/*     1639365 : 블록 설정      */
.block_option__1639365__ {display:table;width:100%}
.block_option__1639365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1639365__ {display:none;;}
}


@media (min-width:1024px){
	.row__1639365__ {display:block;}
}

/*     1639375 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1639375__ {max-width:1905px;margin:0 auto}
.pm-banner_slide_basic__1639375__ a {display:block;border:none}
.pm-banner_slide_basic__1639375__ a img {border:none}
.pm-banner_slide_basic__1639375__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1639375__ .item {position:relative}
.pm-banner_slide_basic__1639375__ .item img {vertical-align:top;image-rendering: pixelated;}
.pm-banner_slide_basic__1639375__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__1639375__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__1639375__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1639375__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1639375__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__1639375__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1639375__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1639375__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1639375__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1639375__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1639375__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1639375__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:10px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,0);font-size:0;text-align:center}
.pm-banner_slide_basic__1639375__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__1639375__ .owl-dots .owl-dot span {display:block;width:7px;height:7px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1639375__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1639375__ .owl-dots .owl-dot:hover span {background:#EB6DA5}

.pm-banner_slide_basic__1639375__.empty__1639375__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1639375__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1639375__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__1639375__ .owl-dots {bottom:25px/*70px*/;}
	.pm-banner_slide_basic__1639375__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__1639375__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__1639375__ .owl-dots .owl-dot span {width:10px;height:10px;}
	.pm-banner_slide_basic__1639375__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__1639375__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__1639375__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     1639415 : 블록 설정      */
.block_option__1639415__ {display:table;width:100%}
.block_option__1639415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1639415__ {display:block;;}
}


@media (min-width:1024px){
	.row__1639415__ {display:none;}
}

/*     1639425 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1639425__ {max-width:1903px;margin:0 auto}
.pm-banner_slide_basic__1639425__ a {display:block;border:none}
.pm-banner_slide_basic__1639425__ a img {border:none}
.pm-banner_slide_basic__1639425__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1639425__ .item {position:relative}
.pm-banner_slide_basic__1639425__ .item img {vertical-align:top;}
.pm-banner_slide_basic__1639425__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__1639425__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__1639425__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1639425__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1639425__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__1639425__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1639425__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1639425__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1639425__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1639425__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1639425__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1639425__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:10px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,0);font-size:0;text-align:center}
.pm-banner_slide_basic__1639425__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__1639425__ .owl-dots .owl-dot span {display:block;width:7px;height:7px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1639425__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1639425__ .owl-dots .owl-dot:hover span {background:#EB6DA5}

.pm-banner_slide_basic__1639425__.empty__1639425__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1639425__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1639425__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__1639425__ .owl-dots {bottom:25px/*70px*/;}
	.pm-banner_slide_basic__1639425__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__1639425__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__1639425__ .owl-dots .owl-dot span {width:10px;height:10px;}
	.pm-banner_slide_basic__1639425__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__1639425__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__1639425__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     1639445 : 텍스트 오버레이 이미지      */
.img_list__1639445__wrap{}
.img_list__1639445__wrap:after{content:'';display:block;clear:both;}
.img_list__1639445__wrap > .img_list__1639445__{float:left;width:calc(99% / 6);padding:10px 25px;margin:5px 0;border-right:1px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__1639445__wrap > .img_list__1639445__:nth-child(6n+6){border-right:block;}
.img_list__1639445__wrap > .img_list__1639445__:nth-child(6n+1){clear:both; border-left:1px solid #e8e8e8;}
.img_list__1639445__wrap > .img_list__1639445__ a{display:block;}
.img_list__1639445__wrap > .img_list__1639445__ p{display:inline-block;position:relative;width:66px;height:66px;line-height:66px;margin-bottom:10px;border-radius:50%;box-sizing:border-box;}
.img_list__1639445__wrap > .img_list__1639445__ p img{vertical-align:middle;}
.img_list__1639445__wrap > .img_list__1639445__ dl{margin:0;font-size:14px;}
.img_list__1639445__wrap > .img_list__1639445__ dl dt{color:#291920;font-size:17px;font-weight:bold;}
.img_list__1639445__wrap > .img_list__1639445__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__1639445__wrap > .img_list__1639445__{width:calc(100% / 6);}
	.img_list__1639445__wrap > .img_list__1639445__:nth-child(6n+6){border-right:2px solid #e8e8e8;}
	.img_list__1639445__wrap > .img_list__1639445__:nth-child(6n+6){border-right:block;}
	.img_list__1639445__wrap > .img_list__1639445__:nth-child(6n+1){clear:none;}
	.img_list__1639445__wrap > .img_list__1639445__:nth-child(6n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__1639445__wrap > .img_list__1639445__{width:calc(100% / 3);margin:10px 0;padding:5px 10px;}
	.img_list__1639445__wrap > .img_list__1639445__:nth-child(6n+6){border-right:2px solid #e8e8e8;}
	.img_list__1639445__wrap > .img_list__1639445__:nth-child(3n+3){border-right:block;}
	.img_list__1639445__wrap > .img_list__1639445__:nth-child(6n+1){clear:none;}
	.img_list__1639445__wrap > .img_list__1639445__:nth-child(3n+1){clear:both;}
	.img_list__1639445__wrap > .img_list__1639445__ dl dt { font-size: 15px;}
}

/*     1639495 : 배경 이미지 cover 설정      */
.etc__1639495__ {display:table; width:100%;}

@media (min-width:1024px){
	.etc__1639495__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}
}

/*     1639505 : 텍스트 박스 (내부 여백형)      */
.text_box__1639505__ {box-sizing:border-box; padding:20px;
	background-image: linear-gradient(307deg, transparent 0%, transparent 10%, rgba(250, 250, 250, 0.05) 10%, rgba(250, 250, 250, 0.05) 64%, transparent 64%, transparent 100%), linear-gradient(118deg, transparent 0%, transparent 11%, rgba(250, 250, 250, 0.05) 11%, rgba(250, 250, 250, 0.05) 31%, transparent 31%, transparent 100%), linear-gradient(73deg, transparent 0%, transparent 22%, rgba(250, 250, 250, 0.05) 22%, rgba(250, 250, 250, 0.05) 90%, transparent 90%, transparent 100%), linear-gradient(156deg, transparent 0%, transparent 51%, rgba(250, 250, 250, 0.05) 51%, rgba(250, 250, 250, 0.05) 97%, transparent 97%, transparent 100%), linear-gradient(90deg, rgb(227 149 183), rgb(219 101 154));
}/*border:1px solid #eaeaea;*/
.text_box__1639505__ > p {margin:0; padding:0; color:#ffffff;}
.text_box__1639505__ .box_title {font-size:20px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.text_box__1639505__ .box_cont {display:block; margin-top:10px; font-size:14px; line-height:1.4em; letter-spacing:-.03em;}
.text_box__1639505__ .btn_link {margin-top:15px;}
.text_box__1639505__ .btn_link a {
	display:inline-block; position:relative; padding:3px 15px; border-radius:30px;
	font-size:15px; font-weight:bold; color:#ffffff; line-height:24px; text-decoration:none; vertical-align:top;
}
.text_box__1639505__ .btn_link a:hover {background:#fff;color:#E393B6}
.text_box__1639505__ .btn_link a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:30px; border:1px solid #ffffff; opacity:.6;}
.text_box__1639505__ .btn_link a:hover:before {opacity:1;}

@media all and (min-width:768px){
	.text_box__1639505__ .box_title {font-size:18px;}
	.text_box__1639505__ .box_cont {display:block; margin-top:10px; font-size:14px;}
	.text_box__1639505__ .btn_link {margin-top:20px;}
	.text_box__1639505__ .btn_link a {padding:0 20px; line-height:30px;}
}

@media all and (min-width:1024px){
	.text_box__1639505__ {position:relative; min-height:300px; padding:35px;}
	.text_box__1639505__ .box_title {font-size:27px;}
	.text_box__1639505__ .box_cont {font-size:17px; line-height:1.5em; line-height:24px;}
	.text_box__1639505__ .btn_link {margin-top:25px;}
	.text_box__1639505__ .btn_link a {padding:3px 18px; font-size:17px; line-height:28px;}
}

/*     1639515 : 배경 이미지 cover 설정      */
.etc__1639515__ {display:table; width:100%;}

@media (min-width:1024px){
	.etc__1639515__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}
}

/*     1639525 : 텍스트 박스 (내부 여백형)      */
.text_box__1639525__ {box-sizing:border-box; padding:20px;
	background-image:linear-gradient(307deg, transparent 0%, transparent 10%, rgba(250, 250, 250, 0.03) 10%, rgba(250, 250, 250, 0.03) 64%, transparent 64%, transparent 100%), linear-gradient(118deg, transparent 0%, transparent 11%, rgba(250, 250, 250, 0.03) 11%, rgba(250, 250, 250, 0.03) 31%, transparent 31%, transparent 100%), linear-gradient(73deg, transparent 0%, transparent 22%, rgba(250, 250, 250, 0.03) 22%, rgba(250, 250, 250, 0.03) 90%, transparent 90%, transparent 100%), linear-gradient(156deg, transparent 0%, transparent 51%, rgba(250, 250, 250, 0.03) 51%, rgba(250, 250, 250, 0.03) 97%, transparent 97%, transparent 100%), linear-gradient(90deg, rgb(137 106 163), rgb(85 56 109));
}/*border:1px solid #eaeaea;*/
.text_box__1639525__ > p {margin:0; padding:0; color:#ffffff;}
.text_box__1639525__ .box_title {font-size:20px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.text_box__1639525__ .box_cont {display:block; margin-top:10px; font-size:14px; line-height:1.4em; letter-spacing:-.03em;}
.text_box__1639525__ .btn_link {margin-top:15px;}
.text_box__1639525__ .btn_link a {
	display:inline-block; position:relative; padding:3px 15px; border-radius:30px;
	font-size:16px; font-weight:bold; color:#ffffff; line-height:25px; text-decoration:none; vertical-align:top;
}
.text_box__1639525__ .btn_link a:hover {background:#fff;color:#806597}
.text_box__1639525__ .btn_link a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:30px; border:1px solid #ffffff; opacity:.6;}
.text_box__1639525__ .btn_link a:hover:before {opacity:1;}

@media all and (min-width:768px){
	.text_box__1639525__ .box_title {font-size:18px;}
	.text_box__1639525__ .box_cont {display:block; margin-top:10px; font-size:14px;}
	.text_box__1639525__ .btn_link {margin-top:20px;}
	.text_box__1639525__ .btn_link a {padding:0 20px; line-height:30px;}
}

@media all and (min-width:1024px){
	.text_box__1639525__ {position:relative; min-height:300px; padding:35px;}
	.text_box__1639525__ .box_title {font-size:27px;}
	.text_box__1639525__ .box_cont {font-size:17px; line-height:1.5em; line-height:24px;}
	.text_box__1639525__ .btn_link {margin-top:25px;}
	.text_box__1639525__ .btn_link a {padding:3px 18px; font-size:20px; line-height:30px;}
}

/*     1639555 : 타이틀 텍스트      */
.title__1639555__ {font-size:0; }
.title__1639555__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__1639555__ p .point_color {color:#f17576;}

@media all and (min-width:768px){
	.title__1639555__ p {font-size:28px;}
}

@media all and (min-width:1024px){
	.title__1639555__ p {font-size:40px;}
}

/*     1639565 : 공백      */
.solid_line__1639565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1639565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1639565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1639565__ {height:5px;}
}

/*     1639575 : 한줄 텍스트      */
.text__1639575__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__1639575__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__1639575__ p {font-size:18px}
}

/*     1642445 : 이미지      */
.img__1642445__ {max-width:100%}
.img__1642445__ * {box-sizing:border-box}
.img__1642445__ a {display:block;vertical-align:top}
.img__1642445__ img {width:px;vertical-align:top}

/*     1639615 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__1639615__:after {content:''; display:block; clear:both;}
.img_tile__1639615__ * {box-sizing:border-box;}
.img_tile__1639615__ .item {float:left; width:100%;}
.img_tile__1639615__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__1639615__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#370361; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__1639615__ .item .item_inner:hover:before {opacity:.3;}
.img_tile__1639615__ .figure {display:block;}
.img_tile__1639615__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1639615__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__1639615__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__1639615__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__1639615__ .caption > span {display:block;}
.img_tile__1639615__ .caption > span.subject {font-weight:bold; font-size:20px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__1639615__ .caption > span.content {display:none; position:relative; padding-top:12px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__1639615__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__1639615__ .item {width:100%;}
.col_m_2__1639615__ .item {width:50%;}
.col_m_3__1639615__ .item {width:33.3333%;}
.col_m_4__1639615__ .item {width:25%;}
.col_m_1__1639615__ .item,
.col_m_2__1639615__ .item2n,
.col_m_3__1639615__ .item3n,
.col_m_4__1639615__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1639615__ .caption {padding:10px;}
	.img_tile__1639615__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__1639615__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__1639615__ .item,
	.col_m_2__1639615__ .item2n,
	.col_m_3__1639615__ .item3n,
	.col_m_4__1639615__ .item4n {clear:none;}

	.col_t_1__1639615__ .item {width:100%;}
	.col_t_2__1639615__ .item {width:50%;}
	.col_t_3__1639615__ .item {width:33.3333%;}
	.col_t_4__1639615__ .item {width:25%;}
	.col_t_5__1639615__ .item {width:20%;}
	.col_t_6__1639615__ .item {width:16.6666%;}
	.col_t_1__1639615__ .item,
	.col_t_2__1639615__ .item2n,
	.col_t_3__1639615__ .item3n,
	.col_t_4__1639615__ .item4n,
	.col_t_5__1639615__ .item5n,
	.col_t_6__1639615__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1639615__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__1639615__ .caption > span.subject {font-size:25px; line-height:30px;}
	.img_tile__1639615__ .caption > span.content {margin-top:10px; font-size:17px; line-height:23px;}
	.img_tile__1639615__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__1639615__ .item,
	.col_t_2__1639615__ .item2n,
	.col_t_3__1639615__ .item3n,
	.col_t_4__1639615__ .item4n,
	.col_t_5__1639615__ .item5n,
	.col_t_6__1639615__ .item6n {clear:none;}

	.col_pc_1__1639615__ .item {width:100%;}
	.col_pc_2__1639615__ .item {width:50%;}
	.col_pc_3__1639615__ .item {width:33.3333%;}
	.col_pc_4__1639615__ .item {width:25%;}
	.col_pc_5__1639615__ .item {width:20%;}
	.col_pc_6__1639615__ .item {width:16.6666%;}
	.col_pc_1__1639615__ .item,
	.col_pc_2__1639615__ .item2n,
	.col_pc_3__1639615__ .item3n,
	.col_pc_4__1639615__ .item4n,
	.col_pc_5__1639615__ .item5n,
	.col_pc_6__1639615__ .item6n {clear:both;}
}

/*     1639665 : 블록 설정      */
.block_option__1639665__ {display:table;width:100%}
.block_option__1639665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1639665__ {display:table;width:100%;padding: 0 58px;}
	.row__1639665__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1639665__ {height:300px;background-size:cover; padding: 0 30px;}
}


@media (min-width:1024px){
	.row__1639665__ {height:300px;background-size:cover;}
}

/*     1639675 : 타이틀 텍스트      */
.title__1639675__ {font-size:0}
.title__1639675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1639675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1639675__.style_top p {padding-top:10px}
.title__1639675__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1639675__.style_right p {padding-right:14px}
.title__1639675__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1639675__.style_bottom p {padding-bottom:12px}
.title__1639675__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1639675__.style_left p {padding-left:14px}
.title__1639675__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1639675__.style_circle1 p {padding-left:18px}
.title__1639675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1639675__.style_circle2 p {padding-left:18px}
.title__1639675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1639675__ p {font-size:40px}
	.title__1639675__.style_top p:before {width:40px}
	.title__1639675__.style_right p:before {height:40px}
	.title__1639675__.style_bottom p:before {width:40px}
	.title__1639675__.style_left p:before {height:40px}
}

/*     1639685 : 장문 텍스트      */
.textarea__1639685__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1639685__ p {font-size:18px}
}

/*     1639695 : 버튼      */
.button__1639695__ {font-size:0}
.button__1639695__ a {
	display:inline-block;margin:0;padding:8px 27px;
	border:1px solid #EB6DA5;border-radius:100px;background:#EB6DA5;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1639695__.style_line a {background:transparent;color:#EB6DA5}

@media all and (min-width:1024px){
	.button__1639695__ a {font-size:17px}
}

